nmsltsLineSessionTable — FS.COM MIB copies (LibreNMS/Observium Community)
A list of terminal server line and session entries.
{1 3 6 1 4 1 52642 2 9 3}
A list of terminal server line and session entries.
Status in source: mandatory.
Names: nmsltsLineSessionTable
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"nmsltsLineSessionTable",
"OBJECT-TYPE",
"SYNTAX",
"SEQUENCE",
"OF",
"NMSLtsLineSessionEntry",
"ACCESS",
"not-accessible",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"A list of terminal server line and session entries.\"",
"::=",
"{",
"nmslts",
"3",
"}"
],
"syntax_tree": [
[
"conceptualTable",
[
"row",
"NMSLtsLineSessionEntry"
]
],
null,
[
"MaxAccessPart",
"not-accessible"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"A list of terminal server line and session entries."
],
null,
null,
null,
null
]
}Vendor MIB copy from the Observium Community archive. FS.COM support.
Module: FS-NMS-TS
nmsltsLineSessionTable OBJECT-TYPE
SYNTAX SEQUENCE OF NMSLtsLineSessionEntry
ACCESS not-accessible
STATUS mandatory
DESCRIPTION
"A list of terminal server line and session
entries."
::= { nmslts 3 }{'RFC-1212': ['OBJECT-TYPE'], 'FS-NMS-SMI': ['nmslocal'], 'RFC1155-SMI': ['IpAddress'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Downloaded: 2026-10-23T19:25:17.725943+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.52642.2.9.3.1 | nmsltsLineSessionEntry | 8 | 8 |
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.52642.2.9.1 | nmstsLines | 0 | 0 | |
| 1.3.6.1.4.1.52642.2.9.2 | nmsltsLineTable | 1 | 22 | |
| 1.3.6.1.4.1.52642.2.9.4 | nmstsMsgTtyLine | 0 | 0 | |
| 1.3.6.1.4.1.52642.2.9.5 | nmstsMsgIntervaltim | 0 | 0 | |
| 1.3.6.1.4.1.52642.2.9.6 | nmstsMsgDuration | 0 | 0 | |
| 1.3.6.1.4.1.52642.2.9.7 | nmstsMsgText | 0 | 0 | |
| 1.3.6.1.4.1.52642.2.9.8 | nmstsMsgTmpBanner | 0 | 0 | |
| 1.3.6.1.4.1.52642.2.9.9 | nmstsMsgSend | 0 | 0 | |
| 1.3.6.1.4.1.52642.2.9.10 | nmstsClrTtyLine | 0 | 0 |